[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F-8 updates packages are not in the F-8 buildroot!!



Hans de Goede <j.w.r.degoede <at> hhs.nl> writes:
> For some strange reason F-8 updates packages are not in the F-8 buildroot, 
> which is really bad!!

override supersedes updates, so this sort of problems are usually the result of 
an old php being left over in dist-f8-override. Run "koji latest-pkg 
dist-f8-build php" to get the confirmation:
php-5.2.5-2.fc8                           dist-f8-override      jorton

You have to ask rel-eng to untag all old php builds from dist-f8-override.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]